{
  "_id": "cordova-plugin-badge@0.8.8",
  "_rev": "14-eeced11eaca6ead2d12de619d3cb5640",
  "name": "cordova-plugin-badge",
  "description": "Shows the count of unread messages as a badge on the app icon.",
  "dist-tags": {
    "latest": "0.8.8"
  },
  "versions": [
    "0.7.2",
    "0.7.3",
    "0.7.4",
    "0.8.0",
    "0.8.1",
    "0.8.2",
    "0.8.3",
    "0.8.4",
    "0.8.5",
    "0.8.6",
    "0.8.7",
    "0.8.8"
  ],
  "maintainers": [
    "katzer <katzer@appplant.de>"
  ],
  "time": {
    "modified": "2019-01-01T16:10:26.367Z",
    "created": "2016-02-19T21:20:39.900Z",
    "0.7.2": "2016-02-19T21:20:39.900Z",
    "0.7.3": "2016-09-22T10:44:10.421Z",
    "0.7.4": "2016-12-30T17:40:10.800Z",
    "0.8.0": "2017-06-07T13:24:05.632Z",
    "0.8.1": "2017-06-12T06:38:59.394Z",
    "0.8.2": "2017-09-06T15:11:44.309Z",
    "0.8.3": "2017-09-27T15:23:36.141Z",
    "0.8.4": "2017-10-17T12:54:01.278Z",
    "0.8.5": "2017-10-23T14:31:46.760Z",
    "0.8.6": "2018-01-02T15:37:31.585Z",
    "0.8.7": "2018-01-24T09:18:14.340Z",
    "0.8.8": "2018-11-19T09:36:41.388Z"
  },
  "homepage": "https://github.com/katzer/cordova-plugin-badge#readme",
  "keywords": [
    "appplant",
    "badge",
    "shortcutbadger",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-osx",
    "cordova-android",
    "cordova-browser",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/katzer/cordova-plugin-badge.git"
  },
  "author": "Sebasti├ín Katzer",
  "bugs": {
    "url": "https://github.com/katzer/cordova-plugin-badge/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "method76": true,
    "shanewholloway": true
  },
  "_etag": "W/\"a314fbd040df85e406edc35057e51525\"",
  "_lastModified": "Tue, 01 Jan 2019 16:10:27 GMT",
  "version": "0.8.8",
  "cordova": {
    "id": "cordova-plugin-badge",
    "platforms": [
      "ios",
      "osx",
      "android",
      "browser",
      "windows"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=6.0.0"
    },
    {
      "name": "apple-ios",
      "version": ">=10.0.0"
    },
    {
      "name": "cordova-android",
      "version": ">=4"
    },
    {
      "name": "cordova-plugman",
      "version": ">=4.2.0"
    }
  ],
  "gitHead": "85b1a9535659718b184060f28bc2b025a81e283c",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "11.1.0",
  "_npmUser": "katzer <katzer@appplant.de>",
  "dist": {
    "integrity": "sha512-RhIBtd5xhD/iLnxjt35jvOae28oNW/wtMZBOmQR3Rf0y4wirvA1bpAZEhBoFqL+rZGhsd6ddOdQXdex1T0DRyQ==",
    "shasum": "0924018699b48f92dd3b33615452737582144c96",
    "tarball": "https://registry.npmjs.org/cordova-plugin-badge/-/cordova-plugin-badge-0.8.8.tgz",
    "fileCount": 29,
    "unpackedSize": 570973,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJb8oQqCRA9TVsSAnZWagAA2yEP/1aVcljJc6/fsuNr2Mro\nQZbnC8U16QaObm0tinZlttVwN2iCIwXrWXK97+BnqYRzZZBoZnhpdEjDOd/9\nLhdzZa2EoKwe5YffIxhuMbHWZ9sFInBuxMVolURhi373ORNO4tOwy1Pm59qS\no9SlpdNKF/mxNvW4dMTfElljbkEIxP2P3sHDBNMnqy3CNV8faGTS/8Jyu7gF\nG9mqLKyV66kdkceW18BHHKthVoE1fqhXgja/KYdrWzkG8Ttea03osmPljc/u\nEigBk8fKsCkmbzn8npgCxOozjcSTJvhpHM/5/0C0TEjfpE5GWITxw3e9pBXf\nhpZoBdDqMV40t2/s0d9cEeRgo5kT9vaWh1kSC3Qkur1rfGGtgx+S2e6Z0/Ck\nORkG7Cf0JJ+7u176fWNBZX/z9JHV85n5s8PhWxLsPPSaffqdlAkEBVKCW9R6\n9awSYNqK14WDSrYjJ6LmSUFG2adWvGPOgHU784V/4ZulPAsbbqbDHcLwievI\n8bAXCGSK4ptDwMRp1y1wc7Y/f9OVgJx7eqvgfbc5rRR4TnUGZbFa/XTHNJ4u\nri/7vL1a7L0+MEwlGpn9EZ7LxTWGqUL/vJX3WVezFi6/IzJF5N2Hk85zsiRL\nHEVbpuJkhaRefuo7VQdMrj4s2XO7PsODMo0pY33CRHNC8JizXenZT0Pf3P4R\nfjB9\r\n=NvPx\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-badge_0.8.8_1542620200761_0.13808607806463824"
  },
  "_hasShrinkwrap": false
}
